<?php
include 'config.php';
$que = "SELECT * FROM data_keberatan WHERE id_keberatan = '".$_POST["id"]."'";
 $res = mysqli_query($koneksi, $que);
	$row = mysqli_fetch_array($res);

	$id = mysqli_real_escape_string($koneksi, $row["id_keberatan"]); 
	$tgl_keberatan = mysqli_real_escape_string($koneksi, $row["tgl_keberatan"]);
	$nama = mysqli_real_escape_string($koneksi, $row["nama"]);
	$alamat = mysqli_real_escape_string($koneksi, $row["alamat"]);
	$pekerjaan = mysqli_real_escape_string($koneksi, $row["pekerjaan"]);
	$email = mysqli_real_escape_string($koneksi, $row["email"]);
	$telp = mysqli_real_escape_string($koneksi, $row["telp"]);
	$namakuasa = mysqli_real_escape_string($koneksi, $row["nama_kuasa"]);
	$alamatkuasa = mysqli_real_escape_string($koneksi, $row["alamat_kuasa"]);
	$telpkuasa = mysqli_real_escape_string($koneksi, $row["telp_kuasa"]);
	$jenis_keberatan = mysqli_real_escape_string($koneksi, $row["jenis_keberatan"]);
	$kasus = mysqli_real_escape_string($koneksi, $row["kasus"]);
	$jenis_informasi = mysqli_real_escape_string($koneksi, $row["informasi"]);
	$tujuan_informasi = mysqli_real_escape_string($koneksi, $row["tujuan"]);
    $query = "
	INSERT INTO tb_keberatan(id_keberatan,tgl_keberatan,nama,alamat,pekerjaan,email,telp,nama_kuasa,alamat_kuasa,telp_kuasa,jenis_keberatan
	,kasus,informasi,tujuan,status)  
	VALUES('$id', '$tgl_keberatan', '$nama', '$alamat', '$pekerjaan', '$email', '$telp', '$namakuasa', '$alamatkuasa', '$telpkuasa',
	'$jenis_keberatan', '$kasus', '$jenis_informasi', '$tujuan_informasi','1')
   ";
	mysqli_query($koneksi, $query);
	echo '<script> alert ("Data Berhasil Disimpan")</script>';
?>